/* BASIC css start */
#preview_wrap {display:none;}

.top_bar{display:none;height:84px;width:100%;background:#ccccff;margin:0 auto;padding:0;text-align:center;}
.top_bar .top_bar_div{margin:0 auto;text-align:left;position:relative;width:1100px;}
.top_bar .top_bar_div ul{height:84px;overflow:hidden;}
.top_bar .top_bar_div ul li{float:left;}
.top_bar .top_bar_div .close{position:absolute;top:27px;right:0;}

#header {background:url(/design/l231007/2016img/top_bg.gif) repeat-x left top;position:relative;z-index:2;height:167px;min-width:1100px;}
#header .head_wrap {position:relative;z-index:5;height:167px;}
#header .head_wrap .logo,
#header .head_wrap .member,
#header .head_wrap .menu,
#header .head_wrap .search_wrap,
#header .head_wrap .brand_wrap,
#header .head_wrap .btn_favo,
#header .head_wrap .cs_info {position:absolute;}
#header .head_wrap .logo {left:0;top:58px;}

#header .head_wrap .btn_favo {left:0;top:9px;background:url(/design/l231007/2016img/top_icon01.gif) no-repeat left 2px;padding:0 0 0 16px;}
#header .head_wrap .btn_favo a {color:#666;font-family: 'Nanum Gothic', sans-serif;font-size:11px;}

#header .head_wrap .member {right:0;top:9px;}
#header .head_wrap .member li {background:url(/design/l231007/2016img/top_line.gif) no-repeat right 4px;padding:0 20px;height:17px;line-height:17px;}
#header .head_wrap .member li a, #header .head_wrap .member li a:hover {color:#666;font-family: 'Nanum Gothic', sans-serif;font-size:11px;}
#header .head_wrap .member li.first {background:none;padding:0;}
#header .head_wrap .member li.last {background:none;padding-right:0;}

#header .head_wrap .menu {left:0;top:121px;}
#header .head_wrap .search_wrap {right:0;top:131px;width:249px;height:26px;}
#header .head_wrap .search_wrap .clear {border:1px #f2b104 solid;line-height:24px;min-height:24px;background:#fff;}
#header .head_wrap .search_wrap .sch_bar {position:relative;height:24px;width:100%;margin:0;padding:0;z-index:1;}
#header .head_wrap .search_wrap .sch_btn {width:35px;height:24px;margin:0px;overflow:hidden;position:absolute;right:0;top:1px;text-align:right;}
#header .head_wrap .search_wrap .sch_bar .keyword {color:#aaa;font-size:11px;text-indent:13px;border:1px #fff solid;width:213px;height:22px;line-height:22px;vertical-align:middle;font-family: 'Nanum Gothic', sans-serif;position:absolute;left:0;top:0;}


#header .head_wrap .brand_wrap {left:274px;top:67px;}

#header .head_wrap .cs_info {right:0;top:59px;width:249px;height:36px;}
#header .head_wrap .cs_info table {border:1px #d3d3d3 solid;background:#fff;}
#header .head_wrap .cs_info table td {line-height:34px;height:34px;}
/*head z-index*/
#header { z-index: 3; }
/* BASIC css end */

